Bug 429922 - Activation error with error code 70
Activation error with error code 70
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: linuxwacom (Show other bugs)
4.8
All Linux
low Severity low
: rc
: ---
Assigned To: Aristeu Rozanski
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 14:56 EST by Hilton Kwan
Modified: 2008-08-07 15:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-07 15:35:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hilton Kwan 2008-01-23 14:56:44 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Install RH Linux and activate the software


Steps to Reproduce:
1.Install RH Linux with the default configuration
2.On the Activation page select do not have activation key, check all the check 
boxes and enter "EAI_Linux" for the computer name
3.Click on the enter key
  
Actual results:


Expected results:


Additional info:
Comment 1 Aristeu Rozanski 2008-02-07 13:39:42 EST
Hilton, you didn't receive any activation keys with the product?
Comment 2 Aristeu Rozanski 2008-08-07 15:35:49 EDT
I'm closing this. If the problem persists, please reopen it with the information
requested.

Note You need to log in before you can comment on or make changes to this bug.